/* CSS Document */

* { 
	margin:0; padding:0;
	border:0;
}

body{ background:url(images/bg.jpg) top center repeat;
	 border:0;
	 font:13px Arial, Helvetica, sans-serif; color:#252525;
	 line-height:17px;
}


/* ============================= main layout ====================== */

a{ color:#0B452F; font-size:13px; text-decoration: underline}
a:hover{ text-decoration: none}
li{ list-style:none}
h1{ font-size:36px; color:#000; padding-top:23px; padding-bottom:17px; font-weight:normal; border-bottom:1px solid #e1e1e1; width:100%}
h2{ font-size:16px; color:#fff; padding-bottom:16px;}
h3{ font-size:16px; color:#000; padding-bottom:8px;}
.under{ border-bottom:1px solid #e1e1e1; width:100%; line-height:0px; font-size:0px;}

ul.unstyled { list-style: disc; margin-bottom: 10px;}
ul.unstyled ul { list-style: circle; margin-bottom: 10px;}
ul.unstyled ul ul { list-style: square; margin-bottom: 10px;}
li.unstyled { list-style-type: disc; list-style-position: outside; line-height: 1.4em; margin-left: 28px; padding-left: 1em; text-align:left; text-indent: 0px; margin-bottom: 4px;}
li.unstyled li { list-style-type: circle; list-style-position: outside; line-height: 1.4em; margin-left: 36px; padding-left: 1em; text-align:left;  text-indent: 0px; margin-bottom: 4px;}
li.unstyled li li { list-style-type: square; list-style-position: outside; line-height: 1.4em; margin-left: 46px; padding-left: 1em; text-align:left; text-indent: 0px; margin-bottom: 4px;}

img.imgleft {float:left; margin-right:18px; padding:1px; border:0px;}
img.imgright {float:right; margin-left:18px; padding:1px; border:0px;}

/* ============================= header ====================== */
.top_nav{ font:10px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#A3A4A7; padding:15px 0 12px 0;}
.top_nav a{color:#A3A4A7; font-size:10px; text-decoration:none}
.top_nav a:hover{ text-decoration:underline}
#logo{ margin:29px 0 0 25px;}
#contacts{ float:right; width:250px; text-align:right; font:12px Arial, Helvetica, sans-serif; color:#4D4D4D; line-height:14px; padding-top:24px; padding-right:24px;}
#contacts p{ padding-bottom:8px;}
#contacts a{ color:#4D4D4D; font-size:12px; text-decoration: underline}
#search{ margin:12px 0px 0 0; background:url(images/search.jpg) top left no-repeat; float:right; width:203px; height:25px;}
#search .in{ width:153px; height:25px; background:none; float:left; padding:0 10px; font:11px Arial, Helvetica, sans-serif; color:#000; line-height:25px; margin-right:5px;}
#search .sub{ float:left; height:25px; width:25px; background:none; cursor:pointer}
#menu { width:100%; margin:18px 0 0 0; padding:14px 0 0 0; background:#151515; height:36px; position:relative; z-index:99}
#menu > li { border-left:1px solid #fff; float:left; position:relative}
#menu > #li_1{ border:none; padding-left:20px;}
#menu > li > a{ font-size:20px; color:#fff; text-decoration: none; padding:0 12px; line-height:20px;}
#menu > li:hover > a, #menu > .menu_active > a{ color:#D4AF19;}

.submenu_1{ position:absolute; top:31px; left:0; width:195px;}
.submenu_1 > .menu_box, .submenu_2 > .menu_box{ background:url(images/bg_menu1.gif) top repeat-x #971041; padding:10px;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; box-shadow: 1px 1px 0px rgba(0, 0, 0, .3); -moz-box-shadow:1px 1px 0px rgba(0, 0, 0, .3); -webkit-box-shadow:1px 1px 0px rgba(0, 0, 0, .3); position:relative}
.submenu_1 > .menu_box > li, .submenu_2 > .menu_box > li{ position:relative; line-height:43px;background:url(images/spacer.gif) repeat;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.submenu_1 > .menu_box > li:hover{ background:url(images/bg_menu3.gif) top repeat-x #d8d7d7; box-shadow: 1px 1px 0px rgba(0, 0, 0, .3); -moz-box-shadow:1px 1px 0px rgba(0, 0, 0, .3); -webkit-box-shadow:1px 1px 0px rgba(0, 0, 0, .3);}
.submenu_1 > .menu_box > li > a, .submenu_2 > .menu_box > li > a{ font:20px "Times New Roman", Times, serif; color:#fff; text-decoration:none; display:block; line-height:43px; padding:0 10px;}
.submenu_1 > .menu_box > li:hover > a{ color:#191415}

.submenu_2{ position:absolute; top:-10px; left:188px; width:195px;}
.submenu_2 > .menu_box{background:url(images/bg_menu2.gif) top repeat-x #d7d7d7;}
.submenu_2 > .menu_box > li > a{ color:#191415}
.submenu_2 > .menu_box > li:hover{ background:#d6d6d1}

#menu div{ display:none}

.slider{ float:left; width:960px; height:439px; overflow:hidden; position:relative; margin-left:10px; z-index:1}

.slider .items{ display:none}

.slider .pagination{ position:absolute; bottom:21px; right:21px; z-index:10}
.slider .pagination li{ float:left; padding-left:2px;}
.slider .pagination a{ display:block; width:15px; height:15px; background:url(images/buttons.png) right 0 no-repeat; text-indent:-9999px;}
.slider .pagination a:hover, .slider .pagination .current a{ background-position:left}

.slider .play{ position:absolute; z-index:10; font:14px "Times New Roman", Times, serif; color:#fff; text-decoration:none; bottom:21px; right: 148px}
.slider .play2{ position:absolute; z-index:10; font:14px "Times New Roman", Times, serif; color:#fff; text-decoration:none; bottom:21px; right: 108px}
.slider .play3{ position:absolute; z-index:10; font:14px "Times New Roman", Times, serif; color:#fff; text-decoration:none; bottom:21px; right: 164px}


/* ============================= content ====================== */



.pad_left1{ padding-left:25px;}
.pad_left2{ padding-left:70px;}
.pad_left3{ padding-left:53px;}
.pad_left4{ padding-left:10px;}
.pad_left5{ padding-left:15px;}
.marg_right1{ margin-right:12px;}
.marg_right2{ margin-right:30px;}
.pad_right2{ padding-right:30px;}
.marg_right3{ margin-right:20px;}
.pad_bot1{ padding-bottom:18px;}
.pad_bot2{ padding-bottom:8px;}
.pad_bot3{ padding-bottom:15px;}

.table{ border-top:1px solid #cfcfcf; line-height:20px; color:#aba7a3; font-size:12px;}

.color1{ color:#726c65}

.link1{ color:#fff; font:11px Arial, Helvetica, sans-serif; line-height:25px; text-decoration:none; background:#0B452F; float:left;}
.link1:hover{ color:#460101;}
.link1 span{ background:url(images/button_left.jpg) left top no-repeat; display:block}
.link1 span span{background:url(images/button_right.jpg) right top no-repeat; width:66px; text-align:center}
.link2{color:#fff; font-size:15px; line-height:30px; text-decoration:none; background:#0B452F; float:left; padding:0 12px;}
.link2:hover{ color:#D4AF19;}
.link3{ font-size:13px;}

.list1 li{ line-height:24px;}
.list1 li a{ color:#5b5b5b; font-size:14px; text-decoration:none; padding-left:12px; background:url(images/marker_1.jpg) left top no-repeat; background-position:0 6px;}
.list1 li a:hover{ text-decoration:underline}

.list2 li{ line-height:24px;}
.list2 li a{ padding-left:13px; font-size:13px;background:url(images/marker_2.jpg) left top no-repeat; background-position:0 5px;}


.carousel{ padding-bottom:18px; width:603px !important; overflow:hidden;}

.carousel li{ float:left; margin-right:12px;}

.folio dt{ position:relative; width:603px; height:443px;}
.folio dt img{ position:absolute; top:0; left:0}

/* ============================= footer ====================== */

#footer { font-size:13px; color:#a3a4a7; padding-top:35px;}
#footer .link{ font-size:13px; color:#a3a4a7; text-decoration:none}
#footer .link:hover{ text-decoration:underline}
#footer .cols{ float:left; width:160px; padding-left:30px;}

/* ============================= forms ============================= */

.form{ background:#151515; float:left; width:287px; padding:18px 0 0 20px; height:421px; color:#fff; font-size:12px; line-height:27px;}
.form h3 { font-size:27px; color:#fff; font-weight:normal;}
#form_1{ padding:33px 20px 0 0 }
.box1{ float: right; margin-top:3px;}
.box1_bg{ background:url(images/bg_input.jpg) left repeat-y;}
.box1_bg_top{ background:url(images/bg_input_top.jpg) left top no-repeat;}
.box1_bg_bot{ background:url(images/bg_input_bottom.jpg) left bottom no-repeat; width:180px; height:21px;}
#form_1 .input { width:176px; height:19px; line-height:19px; vertical-align:top; color:#fff; font:12px "Times New Roman", Times, serif; padding:0 3px; margin:0; background:none; border:0}
#form_1 .select{ width:178px; height:19px; margin-top:3px; float:right; margin-right:2px}
#form_1 .in1{ width:58px; height:19px; margin-left:3px; margin-top:3px; float:right}
select{ font:12px "Times New Roman", Times, serif;}
.box2{ float: right; margin-top:1px;}
.box2_bg{ background:url(images/bg_textarea.jpg) left repeat-y;}
.box2_bg_top{ background:url(images/bg_textarea_top.jpg) left top no-repeat;}
.box2_bg_bot{ background:url(images/bg_textarea_bottom.jpg) left bottom no-repeat; width:267px; height:96px;}
#form_1 textarea { width:257px; height:96px; line-height:16px; color:#fff; font:12px "Times New Roman", Times, serif; padding:0 3px; margin:0; background:none; border:0; overflow:auto;}
#form_1 a{ margin-top:17px; margin-left:4px}

#ContactForm {padding:3px 20px 0 0; line-height:18px;}
#ContactForm a{ margin-left:22px}
#ContactForm .input { border:1px solid #cbcbcb; width:237px; height:19px; line-height:19px; background:none; font:15px "Times New Roman", Times, serif; color:#252525; padding:0 5px; margin-bottom:3px;}
#ContactForm .col_1{ float:left; width:250px; padding-right:50px}
#ContactForm .col_2{ float:left; width:300px;}
#ContactForm textarea{ border:1px solid #cbcbcb; width:290px; height:103px; line-height:19px; background:none; font:15px "Times New Roman", Times, serif; color:#252525; padding:0 5px; margin-bottom:27px; overflow:auto}

#ContactForm label{ position:relative}
#ContactForm .error, #ContactForm .empty{ position:relative; top:-5px; left:10px; font-size:10px; color:#0B452F; display:none}
#ContactForm .message .error, #ContactForm .message .empty{ top:-30px}

.success{ padding:15px 30px; border:1px solid #cbcbcb; margin-bottom:15px; display:none}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}
.jqTransformInput{ width:173px !important}
 /* Selects
 * ------------- */
.select .jqTransformSelectWrapper{ width:180px !important;}
.in1 .jqTransformSelectWrapper{ width:58px !important;}
.in1 .jqTransformSelectWrapper ul{ width:56px !important;}
.select .jqTransformSelectWrapper ul{ width:178px !important;}
.jqTransformSelectWrapper {position:relative; min-height:21px; float:left}
.jqTransformSelectWrapper div {font: 11px "Times New Roman", Times, serif; color:#fff; display:block;position: relative;white-space: nowrap;height: 19px;line-height:19px;overflow: hidden;cursor:pointer; border:1px solid #363636; background: #151515;border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; position: relative;}
.jqTransformSelectWrapper div span{padding: 0 0 0 3px; display:block;}
#form_1  a.jqTransformSelectOpen {display: block;position: absolute; margin-top:2px; top:0; margin-left:0;	right:2px;	width:15px;height:15px;background: url(images/select.gif) 0 0 no-repeat; }
#form_1 .jqTransformSelectWrapper ul {position: absolute;top:22px;left: 0px;border:1px solid #363636; background:#151515;border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; display: none;z-index:10;  padding:10px 0; height:60px; overflow:auto; } 
#form_1  .jqTransformSelectWrapper ul a {display: block;text-decoration: none;font: 11px "Times New Roman", Times, serif; color:#fff; margin-left:0; margin-top:0 ; padding-left:3px;}
#form_1 .jqTransformSelectWrapper ul a.selected {}
#form_1 .jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {background:#0B452F; color:#fff}

.form .jqTransformSelectWrapper ul li{ line-height:18px;}